@charset "UTF-8";
/* Scss Document
*****************************************************************/
/* mixin
*********************************************************************/
/* media query */
/* News
*****************************************************************/
.area_visual .item {
  width: 100%;
  height: 370px;
  min-height: 50px;
  overflow: hidden; }
.area_visual .block_ttl .mark h1 {
  color: #FFF;
  -ms-writing-mode: lr-tb;
  writing-mode: horizontal-tb;
  font-size: 2.6rem;
  line-height: 1.3em;
  position: absolute;
  width: 280px;
  text-align: center;
  left: 50%;
  transform: translateX(-50%);
  padding: 60px 0 0; }
@media all and (max-width: 769px) {
  .area_visual .item {
    height: 180px; }
  .area_visual .block_ttl {
    top: 55px; }
    .area_visual .block_ttl .mark h1 {
      padding: 30px 0 0;
      font-size: 2.2rem; } }

.area_privacy {
  padding: 0 10px; }

.block_privacy {
  padding: 60px 0;
  margin: 0 auto;
  max-width: 900px; }
  .block_privacy .box_ttl {
    padding: 0 0 20px; }
    .block_privacy .box_ttl p {
      font-size: 1.5rem;
      line-height: 1.7em;
      text-align: justify; }
  .block_privacy dl {
    padding: 10px 0; }
    .block_privacy dl dt {
      padding: 10px 0 0;
      font-size: 2rem;
      line-height: 1.3em; }
      .block_privacy dl dt::before {
        content: "■"; }
    .block_privacy dl dd {
      padding: 8px 0 10px 20px; }
      .block_privacy dl dd p {
        font-size: 1.5rem;
        line-height: 1.7em;
        text-align: justify; }
  @media all and (max-width: 769px) {
    .block_privacy {
      padding: 30px 0; } }
  @media all and (max-width: 480px) {
    .block_privacy dl dt {
      font-size: 1.7rem; } }
